package com.ejie.m62fb.model;


import java.util.ArrayList;
import java.util.Date;
import java.util.List;

import com.ejie.m62fb.i18n.I18nString;
import com.ejie.m62fb.model.base.AbstractM62FBModel;

/**
XXXX
 */

public class Plantilla extends AbstractM62FBModel implements java.io.Serializable {

	private static final long serialVersionUID = 1L;
            private String codPlantilla;
            /**
        	 * Descripci&oacute;n del Valor concreto del C&oacute;digo (COD_TABLA) en
        	 * Castellano
        	 */
            private String descripcionEs;
        	/**
        	 * Descripci&oacute;n del Valor concreto del C&oacute;digo (COD_TABLA) en
        	 * Euskera
        	 */
        	private String descripcionEu;
            
           

	/** 
	 * Method 'M62e13t0'.
	 */
    public Plantilla() {
    }


	
    
    /** 
     * Method 'M62e13t0'.
     * @param codPlantilla String
     */    
     public Plantilla(String codPlantilla) {
          this.codPlantilla = codPlantilla;
	}

     /** 
      * Method 'M62e13t0'.
      * @param codPlantilla String
      */    
      public Plantilla(String codPlantilla,String descripcionEs,String descripcionEu) { 
    	  this.codPlantilla = codPlantilla;
    	  this.descripcionEs = descripcionEs;
           this.descripcionEu = descripcionEu;
 	}




	/**
	 * @return the codPlantilla
	 */
	public String getCodPlantilla() {
		return codPlantilla;
	}




	/**
	 * @return the descripcionEs
	 */
	public String getDescripcionEs() {
		return descripcionEs;
	}




	/**
	 * @return the descripcionEu
	 */
	public String getDescripcionEu() {
		return descripcionEu;
	}




	/**
	 * @param codPlantilla the codPlantilla to set
	 */
	public void setCodPlantilla(String codPlantilla) {
		this.codPlantilla = codPlantilla;
	}




	/**
	 * @param descripcionEs the descripcionEs to set
	 */
	public void setDescripcionEs(String descripcionEs) {
		this.descripcionEs = descripcionEs;
	}




	/**
	 * @param descripcionEu the descripcionEu to set
	 */
	public void setDescripcionEu(String descripcionEu) {
		this.descripcionEu = descripcionEu;
	}
   
}

